/* CSS Document */


/*	######################################################################################		INTERFACE - HEADER
	######################################################################################
*/
div#RL_div_header_master {
}


div#RL_div_header_LOGO {
	background-image:url(../img/logo.png);
	background-repeat: no-repeat;
	width: 247px;
	height: 237px;
	
	float: left;
}
div#RL_div_header_VISUELS {
	background-image: url(../img/bandeauSuperieur/01.jpg);
	background-repeat: no-repeat;
	width: 673px;
	height: 196px;
	
	float:right;
	margin: 5px 40px 0 0;
}